DNSSEC-Tools libval Security Bypass Vulnerability

Bugtraq ID: 27998
Class: Design Error
CVE: CVE-2008-1184
Remote: Yes
Local: No
Published: Feb 14 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: The vendor reported this issue.
Vulnerable: DNSSEC-Tools DNSSEC-Tools 1.3
+ Redhat Fedora 7
DNSSEC-Tools DNSSEC-Tools 1.2
Not Vulnerable: DNSSEC-Tools DNSSEC-Tools 1.3.2


 

Privacy Statement
Copyright 2010, SecurityFocus